function wrap(){
  $('#start > div:nth-child(-n+3)').wrapAll('<div class="top"></div> ')
  $('#start > div:nth-child(n+2)').wrapAll('<div class="bottom"></div> ')
};

$(document).ready(function() {
  wrap();

  $(window).on("load resize", function() {

    var windowWidth = $(window).width();
    var windowHeight = $(window).height();
    var v1Width = $("#récit").width()


    $("#récit").resizable({
      minWidth: 50,
      maxWidth: windowWidth - 80,
      maxHeight: windowHeight * (.83)
    }).on("#resize", function() {

      if (v1Width == $("#récit").width()) {
        $("#interview").height(0)
      }
      v1Width = $("#interview").width()
    });

    $("#interview").resizable({
      maxHeight: windowHeight * (.83)
    }).on("#resize", function() {
      $("#récit").height(0)
    });
  });

});
